/*------------ faq ------------*/
.faq-list {
    margin: 15px auto 0;
    max-width: 1200px;
}
.faq-list li {
    cursor: pointer;
    margin: 0 0 20px;
    border: 1px solid #ECEAE3;
    width: calc(100% - 72px);
    margin-left: auto;
    border-radius: 5px;
    transition: all .3s ease;
}
.faq-list .title {
    text-align: center;
    font-size: 32px;
    width: 50px;
    vertical-align: middle;
    font-weight: bold;
    color: #FFF;
    background: #DDD9CC;
    height: 50px;
    line-height: 40px;
    border-radius: 5px;
    transition: all .3s ease;
    position: absolute;
    left: -60px;
}
.faq-question {
    position: relative;
    width: 100%;
    box-sizing: border-box;
    display: table;
}
.faq-question i {
    display: inline-block;
    color: #9B9B8C;
    text-align: center;
    font-size: 33px;
    line-height: 1;
    position: absolute;
    right: 20px;
    top: 50%;
    margin: -15px 0 0 0;
}
.faq-question .name {
    vertical-align: middle;
    width: calc(100% - 85px);
    display: table-cell;
    padding: 8px 15px;
    color: #444444;
    font-size: 20px;
    border-radius: 5px;
    transition: all .3s ease;
    font-weight: 600;
}
.faq-list li:hover,
.faq-list li.active{
    border: 1px solid #D19B52;
}
.faq-list li.active .name,
.faq-list li:hover .name {
    color: #D19A52;
}
.faq-list li:hover .faq-question .title,
.faq-list li.active .faq-question .title {
    background: #D19B52;
}
.faq-answer {
    display: none;
    background: #F5F4F2;
    padding: 15px 30px;
    box-sizing: border-box;
    position: relative;
    width: calc(100% - 20px);
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.faq-answer .title {
    display: inline-block;
    background: transparent;
}
.faq-answer .title span {
    border-color: #fff;
    margin: 10px auto;
}
.faq-answer .editor {
    display: inline-block;
    vertical-align: top;
    color: #666666;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 500;
    font-size: 20px;
}
.faq-search-box{
    position: relative;
    z-index: 0;
    margin-bottom: 20px;
    max-width: 400px;
    margin-left: 35px;
    margin-right: auto;
}
.faq-search-box label{
    color: #999999;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
    display: none;
}
.faq-search-box input{
    background: #FFF;
    height: 44px;
    border-radius: 10px;
    font-size: 18px;
    padding-right: 50px;
    font-family: "Noto Sans TC", sans-serif;
    z-index: 0;
    position: relative;
}
.faq-search-box:before {
    content: "";
    background: #B33624;
    width: 32px;
    height: 32px;
    position: absolute;
    right: 7px;
    top: 7px;
    border-radius: 7px;
    z-index: 1;
    transition: all .3s ease;
}
.faq-search-box:after {
    font-family: 'icon-font' !important;
    content: "\e901";
    position: absolute;
    right: 12px;
    top: 4px;
    font-size: 22px;
    color: #fff;
    z-index: 1;
}
.faq-search-box .ibtn.search{
    content: "";
    width: 32px;
    height: 32px;
    position: absolute;
    right: 7px;
    top: 7px;
    border-radius: 7px;
    background: transparent;
    z-index: 3;
}
.faq-search-box:hover:before {
    background: #D19B52;
}
.faq-search-title{
    font-size: 18px;
    max-width: 1177px;
    margin-left: auto;
    margin-right: auto;
}
.faq-search-title .keyword{
    color: #B33624;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1320px) {
    .faq-search-box{
        margin-left: 0;
    }
}
@media screen and (max-width: 1100px) {
    .faq-list li {
        width: calc(100% - 60px);
    }
    .faq-question .name {
        font-size: 17px;
        line-height: 1.6;
    }
    .faq-answer .editor {
        font-size: 17px;
        line-height: 1.6;
    }
    .faq-answer {
        padding: 15px 20px;
    }
}